// задача А - последовательность

import java.io.File;
import java.io.PrintWriter;
import java.util.Scanner;

/**
 * Created by IntelliJ IDEA.
 * User: o_240
 * Date: 07.10.2009
 * Time: 18:03:03
 * To change this template use File | Settings | File Templates.
 */
public class Anton_class {
    public static void main (String[]args)  throws Exception {
        Scanner in = new Scanner (new File ("sequence.in"));
               PrintWriter out = new PrintWriter (new File ("sequence.out"));


        int n = in.nextInt();
        int [] array = new int [n+1];
               array[0]=1;
        for( int i=1; i<n+1; i++)
         { array[i] = array[i-1] + (i-1); out.print( " " + array[i]); }




       out.close();
        in.close();
    }
    }






